Subject: Re: draft welcome letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Aug 2000 15:42:00 -0700 (PDT)

Hoyt,

I have reviewed the attached.  I think it looks good.  It strikes the balance 
of welcoming and also letting them know that changes will occur in the 
future.  Kriste, any other thoughts? 

Michelle

Hoyt Thomas@ENRON
08/15/2000 06:02 PM
To: Twanda Sweet/HOU/ECT@ECT, Kriste Sullivan/Corp/Enron@ENRON, Michelle 
Cash/HOU/ECT@ECT
cc: Melissa Laing/LON/ECT@ECT, Cynthia Gonzalez/Corp/Enron@Enron 
Subject: draft welcome letter

I tried to make this as innocuous as I could, it will not make the New York 
folks happy but I don't think we should go beyond this right now.  I have to 
print these Wed AM so please give me some feedback ASAP!